HF_Antenna

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator
Public Member Functions | Public Attributes
Ui_Memory Class Reference

`#include <ui_memory.h>`

Inheritance diagram for Ui_Memory:
[legend]

List of all members.

## Public Member Functions
void | setupUi (QWidget *Memory)
void | retranslateUi (QWidget *Memory)

## Public Attributes
QGroupBox * | groupBox_2
QWidget * | formLayoutWidget
QFormLayout * | formLayout
QLabel * | freqMinHzLabel
QLineEdit * | freqMinLin
QWidget * | formLayoutWidget_2
QFormLayout * | formLayout_2
QLabel * | freqMaxHzLabel
QLineEdit * | freqMaxLin
QPushButton * | extract_Lin
QProgressBar * | progressBar
QGroupBox * | groupBox
QPushButton * | read_Param
QPushButton * | write_Param
QWidget * | formLayoutWidget_3
QFormLayout * | formLayout_3
QLabel * | nbOfPowerONLabel
QLineEdit * | nbOfMst
QWidget * | formLayoutWidget_4
QFormLayout * | formLayout_4
QLabel * | softwareReferenceLabel
QLineEdit * | softwareReference
QWidget * | formLayoutWidget_5
QFormLayout * | formLayout_5
QLabel * | tOSMinLabel
QLineEdit * | toSMin
QWidget * | formLayoutWidget_6
QFormLayout * | formLayout_6
QLabel * | nbOfRelaysLabel
QLineEdit * | nbRelays
QWidget * | formLayoutWidget_7
QFormLayout * | formLayout_7
QLabel * | nbBitForceLabel
QLineEdit * | nbBitForce
QWidget * | formLayoutWidget_8
QFormLayout * | formLayout_8
QLabel * | nbMaxRelaysLabel
QLineEdit * | nbMaxRelays
QPushButton * | eraseMemPoste

## Member Function Documentation

void Ui_Memory::retranslateUi | ( | QWidget * | Memory | ) |
| inline

void Ui_Memory::setupUi | ( | QWidget * | Memory | ) |
| inline

## Member Data Documentation

QPushButton* Ui_Memory::eraseMemPoste

QPushButton* Ui_Memory::extract_Lin

QFormLayout* Ui_Memory::formLayout

QFormLayout* Ui_Memory::formLayout_2

QFormLayout* Ui_Memory::formLayout_3

QFormLayout* Ui_Memory::formLayout_4

QFormLayout* Ui_Memory::formLayout_5

QFormLayout* Ui_Memory::formLayout_6

QFormLayout* Ui_Memory::formLayout_7

QFormLayout* Ui_Memory::formLayout_8

QWidget* Ui_Memory::formLayoutWidget

QWidget* Ui_Memory::formLayoutWidget_2

QWidget* Ui_Memory::formLayoutWidget_3

QWidget* Ui_Memory::formLayoutWidget_4

QWidget* Ui_Memory::formLayoutWidget_5

QWidget* Ui_Memory::formLayoutWidget_6

QWidget* Ui_Memory::formLayoutWidget_7

QWidget* Ui_Memory::formLayoutWidget_8

QLabel* Ui_Memory::freqMaxHzLabel

QLineEdit* Ui_Memory::freqMaxLin

QLabel* Ui_Memory::freqMinHzLabel

QLineEdit* Ui_Memory::freqMinLin

QGroupBox* Ui_Memory::groupBox

QGroupBox* Ui_Memory::groupBox_2

QLineEdit* Ui_Memory::nbBitForce

QLabel* Ui_Memory::nbBitForceLabel

QLineEdit* Ui_Memory::nbMaxRelays

QLabel* Ui_Memory::nbMaxRelaysLabel

QLineEdit* Ui_Memory::nbOfMst

QLabel* Ui_Memory::nbOfPowerONLabel

QLabel* Ui_Memory::nbOfRelaysLabel

QLineEdit* Ui_Memory::nbRelays

QProgressBar* Ui_Memory::progressBar

QPushButton* Ui_Memory::read_Param

QLineEdit* Ui_Memory::softwareReference

QLabel* Ui_Memory::softwareReferenceLabel

QLineEdit* Ui_Memory::toSMin

QLabel* Ui_Memory::tOSMinLabel

QPushButton* Ui_Memory::write_Param

The documentation for this class was generated from the following file:

- C:/Users/Sarah/Documents/Langage_C++/HF_ANTENNA/Project/ui_memory.h